## beaker-browser 1.1.0

=== debian/changelog ===
beaker-browser (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 09 Dec 2020 12:51:50 +0100
