=== debian/control ===
Source: beaker-browser
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11), nodejs, npm
Standards-Version: 4.5.0
Homepage: https://github.com/beakerbrowser/beaker

Package: beaker-browser
Architecture: amd64
Depends: nodejs (>= 12.0), npm
Description: Beaker Browser
  Beaker is an experimental peer-to-peer Web browser. It adds new APIs for building hostless applications while remaining compatible with the rest of the Web.
